{
  "chapterNum": 2,
  "verses": [
    {
      "verseNum": 1,
      "text": "“When anyone brings a grain offering to the LORD, his offering must consist of fine flour. He is to pour olive oil on it, put frankincense on it,"
    },
    {
      "verseNum": 2,
      "text": "and bring it to Aaron’s sons the priests. The priest shall take a handful of the flour and oil, together with all the frankincense, and burn this as a memorial portion on the altar, an offering made by fire, a pleasing aroma to the LORD."
    },
    {
      "verseNum": 3,
      "text": "The remainder of the grain offering shall belong to Aaron and his sons; it is a most holy part of the offerings made by fire to the LORD."
    },
    {
      "verseNum": 4,
      "text": "Now if you bring an offering of grain baked in an oven, it must consist of fine flour, either unleavened cakes mixed with oil or unleavened wafers coated with oil."
    },
    {
      "verseNum": 5,
      "text": "If your offering is a grain offering prepared on a griddle, it must be unleavened bread made of fine flour mixed with oil."
    },
    {
      "verseNum": 6,
      "text": "Crumble it and pour oil on it; it is a grain offering."
    },
    {
      "verseNum": 7,
      "text": "If your offering is a grain offering cooked in a pan, it must consist of fine flour with oil."
    },
    {
      "verseNum": 8,
      "text": "When you bring to the LORD the grain offering made in any of these ways, it is to be presented to the priest, and he shall take it to the altar."
    },
    {
      "verseNum": 9,
      "text": "The priest is to remove the memorial portion from the grain offering and burn it on the altar as an offering made by fire, a pleasing aroma to the LORD."
    },
    {
      "verseNum": 10,
      "text": "But the remainder of the grain offering shall belong to Aaron and his sons; it is a most holy part of the offerings made by fire to the LORD."
    },
    {
      "verseNum": 11,
      "text": "No grain offering that you present to the LORD may be made with leaven, for you are not to burn any leaven or honey as an offering made by fire to the LORD."
    },
    {
      "verseNum": 12,
      "text": "You may bring them to the LORD as an offering of firstfruits, but they are not to be offered on the altar as a pleasing aroma."
    },
    {
      "verseNum": 13,
      "text": "And you shall season each of your grain offerings with salt. You must not leave the salt of the covenant of your God out of your grain offering; you are to add salt to each of your offerings."
    },
    {
      "verseNum": 14,
      "text": "If you bring a grain offering of firstfruits to the LORD, you shall offer crushed heads of new grain roasted on the fire."
    },
    {
      "verseNum": 15,
      "text": "And you are to put oil and frankincense on it; it is a grain offering."
    },
    {
      "verseNum": 16,
      "text": "The priest shall then burn the memorial portion of the crushed grain and the oil, together with all its frankincense, as an offering made by fire to the LORD."
    }
  ]
}